#box {
  margin-right: 1em;
}
#box h2 {
  font-size: 1em;
  margin-top: 1.5em;
  border-top: 2px solid #444;
  border-bottom: 2px solid #444;
  padding: 1em ;
}
#box p {
  margin-top: 1em;
}
#box a[href="https://gihyo.jp/dp?query=WEB%2BDB%20PRESS%20plus"]{
  border:1px solid #00F;
  border-radius: 1em;
  width: 18em;
  text-align: center;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding: 0.5em 0 0.2em;
  text-decoration: none;
  background: #EEF;  
}
#box a[href="https://gihyo.jp/dp?query=WEB%2BDB%20PRESS%20plus"]:before{
  content: '\261E';
  margin-right: 0.2em;
}
#box a[href="https://gihyo.jp/dp?query=WEB%2BDB%20PRESS%20plus"]:hover {
  background: #FEE;
  border-color: #F39;
}
.entry-frame {
  border: double 3px #CACACA;
  background: #F3F3F3;
  margin-top: 2em;
  padding: 2em;
}
.entry-frame h1 {
  font-size: 1.1em;
  padding: 0;
}
.entry-frame p {
  font-size: 0.9em;
}
.entry-frame ul {
  margin: 1em;
}
.entry-frame fieldset {
  border-style: none;
  border-bottom: dotted 1px #444;
}
.entry-frame fieldset dl {
  margin: 1em;
}
.entry-frame fieldset dt{
  display:inline-block;
  width: 25%;
  line-height: 2;
  text-align: right;
}
.entry-frame fieldset dd {
  display: inline-block;
  width: 65%;
}
.entry-frame fieldset dd input {
  width: 100%;
  height: 1.5em;
}
.entry-frame + ul {
  margin-top: 1.5em;
}
.entry-frame + ul li {
  margin-top: 0.5em;
  font-size: 0.9em;
}
.entry-frame .submit {
  background: #55F;
  color: #FFF;
  font-weight: bold;
  width: 8em;
}
.entry-frame .submit:hover{
  background: #F39;
}
.entry-frame .external {
  padding: 1em 0;
  border-bottom: dotted 1px #444;
}
.entry-frame .external li{
  margin: 0.5em 1em;
}
.entry-frame .new {
  margin-top: 1em !important;;
}
.possession-book ul {
  margin: 1em;
}
.entry-link {
  width: 8em;
  margin: 0 auto;
}
.entry-link a {
  display: block;
  text-align: center;
  background: #55F;
  color: #FFF;
  font-weight: bold;
  margin-top: 2em;
  border: 2px outset #00F;
  padding: 0.5em 0 0.2em;
  text-decoration: none;
  width: 100%;
}
.entry-link a:hover{
  background: #F39;
}

